package _05_swich;

import java.util.Scanner;

public class Test5 {
    public static void main(String[] args) {
        /**
         * 在控制当中输入星期数
         * 输入1 -5  显示工作日
         * 输入6-7  显示休息日
         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("请输入星期数");
        int week = scanner.nextInt();
        switch (week){
            case 1:
            case 2:
            case 3:
            case 4:
            case 5:{
                System.out.println("工作日");
                break;
            }
            case 6:
            case 7:{
                System.out.println("休息日");
            }

        }
    }
}
